Subject: Kanak Bhatt: Clarification regarding salary.
From: Kanak Bhatt <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, [email-masked]
Date: Mon, 9 Nov 2020 04:44:40 -0700 (MST)

Hi Ashish, 

I hope you are doing well. I am writing regarding my monthly paycheck. when I joined I was told that my monthly payment would be 40 thousand after a month however the salary got credited in my account 34,865 rupees, I understand I took a day off to take care of my personal needs, however, I don't believe the deduction would be 5000 rupees, could you help me clarify the breakdown of my salary. last time as well I had a problem with getting my salary. I had to do multiple follow-ups and this time as well. 

Regards 
Kanak Bhatt 
EPOS global support.